#Detección de Scoop

if (Get-Command scoop -ErrorAction SilentlyContinue) {
    Write-Host "Scoop ya esta instalado, salteando..." -ForegroundColor Yellow
}
else {
    Write-Host "Instalando Scoop..." -ForegroundColor Cyan
    irm https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Core/Core.ps1 | iex
}

#Detección de Winget

if (Get-Command winget -ErrorAction SilentlyContinue) {
    Write-Host "Winget ya esta instalado, salteando..." -ForegroundColor Yellow
}
else {
    Write-Host "Instalando Winget..." -ForegroundColor Cyan
    irm https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Core/Core.ps1 | iex
}

#Acceso a Extras y Main

irm https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Core/Camino.ps1 | iex


